Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Naif Teni <[email-masked]>
Date: Fri, 15 Jul 2022 11:58:47 +0000 (UTC)

Hey Naif Teni ,

You have new message(s) in this group.

Livesalesman Team

N

Hi @akshay.berry1 With regards to ticket id 4612627, the customer has raised a complain to Consumer Protection. The issue is regarding delivery to the wrong address. The customer has shared the image of his house, which is different from the one available on Fareye website as POD. Kindly advise.

Nikhil Bishnoi

A

Nikhil Bishnoi

Hi @akshay.berry1 With regards to ticket id 4612627, the customer has raised a complain to Consumer Protection. The issue is regarding delivery to the wrong address. The customer has shared the image of his house, which is different from the one available on Fareye website as POD. Kindly advise.

raise to olm team via email and loop ashish

Akshay Berry

N

Akshay Berry

raise to olm team via email and loop ashish

Thank you

Nikhil Bishnoi

M

hi team

Mahmoud Emad Elsayed

M

4588513

Mahmoud Emad Elsayed

M

why LSM team handling KSA tickets ?

Mahmoud Emad Elsayed

M

response from LSM and the ticket assigned to KSA Team

Mahmoud Emad Elsayed

M

?

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

why LSM team handling KSA tickets ?

This was during Eid holidays Mahmoud, they have Eid holidays until 15 and when any shift does not have any agents during this time frame, we are handling chats and emails both from India during those shifts. We informed this to Imran also that during shifts when there will be no one from ksa to cover, it will be covered from india.

Apoorv Joshi

M

when was the EID days ?

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

when was the EID days ?

The Eid holidays between July 8 - 15

Apoorv Joshi

M

4198447
4405532
4393808
4273757
4350785
4214671
4133870
4182847
4226181

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

4198447
4405532
4393808
4273757
4350785
4214671
4133870
4182847
4226181

4198447 - This ticket came to lsm first, after cx shared order, it was moved to ksa and then ksa handled it.
4405532 - This came to lsm as well and after that moved to ksa, then ksa handled it.
4393808 - Same scenario, came to lsm then moved to ksa and handled by ksa
4273757 - Same situation here as well.

I believe since agents know that they are only handling non ksa from here, they are not checking ksa hybris from here if they receive any case. I will ask them to check KSA hybris as well and not to respond to any such cases and move them to KSA directly after checking properly. Apologies for this.

Apoorv Joshi

M

Apoorv Joshi

4198447 - This ticket came to lsm first, after cx shared order, it was moved to ksa and then ksa handled it.
4405532 - This came to lsm as well and after that moved to ksa, then ksa handled it.
4393808 - Same scenario, came to lsm then moved to ksa and handled by ksa
4273757 - Same situation here as well.

I believe since agents know that they are only handling non ksa from here, they are not checking ksa hybris from here if they receive any case. I will ask them to check KSA hybris as well and not to respond to any such cases and move them to KSA directly after checking properly. Apologies for this.

and how can we get accurate responses count reports

Mahmoud Emad Elsayed

M

based on that we do invoicing too

Mahmoud Emad Elsayed

M

i will make LSM team restrict only LSM group and can see any tickets out of this group

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

i will make LSM team restrict only LSM group and can see any tickets out of this group

Okay Mahmoud that would be fine, but if any ksa case comes to our queue and we can not locate details regarding the case in KSA hybris either with the details we have for customer but later on we find that the case is from ksa and our agent has already responded to take order details.

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.